﻿ .web_container {
  width:768px;
}
 /*header__start*/
 .header {
  height:252px;
  background-image: url('../img/header/header_medium_bg.jpg');
  background-repeat: no-repeat; 
}
 .logo {
   width:350px;
 }
 .logo img {
   width: 90%;
 }
 .dropdown_menu {
  display:none
}
 .nav {
  width:372px;
  margin-top:48px;
  background-image: url('../img/header/nav_bg_medium.png');
}
  .nav a {
    font-size:16px;
  }
 .nav ul li {
  padding-left:10px;
}
 .nav_phone {
  display:none;
}

 /*header__end*/

 /*footer__start*/
.footer {
  width:768px;
  height:86px;
  background-image: url('../img/footer/footer_medium_bg.jpg');
}
.footer_nav ul li {
  padding-left:15px;
}
/*footer__end*/

/*home_start*/
.home_container {
  background-image: url('../img/body_bg/body_bg_top_medium.jpg'), url('../img/body_bg/body_bg_down_medium.jpg');
}
.healthfund_contact_home h2 {
  font-size:18px;
   margin-left:10px;
}
.healthfund_contact_home h4 {
  margin-left:10px;
}
.healthfund_contact_home img {
 margin-left:10px;
}
/*home_endt*/

/*service_start*/
.service_container {
   background-image: url('../img/body_bg/body_bg_top_medium.jpg'), url('../img/body_bg/body_bg_down_medium.jpg');
}


.carousel {
  width:100%;
  padding: 20px 0;

}
.service_home {
  width:100%;
}
.service_home_1 {
  margin-left:85px;
}
.service_home_3 {
  
  display:none;
}
.package_heading {
  width:516px;
  background-image:url('../img/service/service_heading_bg_medium.png');
}
.service_treatment {
  margin-left:85px;
 margin-bottom: 20px;
}
.service_package {
  margin-left:45px;

}


/*service_end*/

/*contactUs_start*/
.contactus_container {
     background-image: url('../img/body_bg/body_bg_top_medium.jpg'), url('../img/body_bg/body_bg_down_medium.jpg');

}

.google_map {
  width:100%;

}
.contact_message {
  width:100%;
}
.trading_contact_message h1 {
  font-size:21px;
}

.textfield_box, .textfield-area  {
  width:338px;
  
}


/*contactUs_end*/